.middle{padding-top:10px 0 0 0}.resultsrow:hover{background:#B8D5DB}.resultsrow{cursor:pointer}.resultsrow
td{padding:5px
2px}tr
th{border:solid #ccc 1px}.sortparams{margin-right:5px;cursor:pointer;border-right:solid 1px black;padding-right:5px}.pagenav,.selpagenav{margin-right:5px;cursor:pointer;font-weight:bold}.selpagenav{background:#B8D5DB}.search-results-table{width:100%}.search-results-table, .search-results-table
table{border-collapse:collapse}.search-results-table
.detailsrow{font-size:12px;height:35px;position:relative}.search-results-table .detailsrow
.highlight{font-weight:bold;font-size:14px}.search-results-table
.descrow{font-size:11px}.readmore{padding:2px
6px;border:1px
solid #b6b6ba;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;height:24px;width:204px;background:url("/images/template/linkarrows.svg") 182px 6px no-repeat #00aeef;margin:6px
0px 0px;color:#fff;cursor:pointer}.grey{color:#aaa;cursor:auto;font-weight:normal}.lhsnavbuttons{padding-right:4px;border-right:solid black 1px}.rhsnavbuttons{padding-left:4px;border-left:solid black 1px}.searchheader,.search-footer{width:100%;height:34px;background:#00aeef;box-sizing:border-box;border:3px
solid #152550;color:#fff;font-weight:bold;position:relative}.search-footer a.more-from-dealer{display:block;text-align:center;color:#fff;text-transform:uppercase;height:28px;line-height:28px}.searchheader{-webkit-border-top-left-radius:16px;-webkit-border-top-right-radius:16px;-moz-border-radius-topleft:16px;-moz-border-radius-topright:16px;border-top-left-radius:16px;border-top-right-radius:16px}.search-footer{-webkit-border-bottom-left-radius:16px;-webkit-border-bottom-right-radius:16px;-moz-border-radius-bottomleft:16px;-moz-border-radius-bottomright:16px;border-bottom-left-radius:16px;border-bottom-right-radius:16px}.searchheader
div{position:absolute;top:3px}.sort_on{text-align:left}.even,.odd{border:3px
solid #152550;margin:10px
0}.dasweltautotop{border:solid #ea6a07 2px;height:150px;position:relative;cursor:pointer;margin-bottom:2px}.dasweltautotop
.title{position:relative;background:#ea6a07;color:#fff;font-weight:bold;padding:4px}.dasweltautotop
.price{float:right;margin-right:80px}.dasweltautotop
.logo{position:absolute;top:5px;right:10px}.dasweltautotop
.carpic{margin:4px}.dasweltautotop .cardetails, .dasweltautotop
table{position:absolute;left:150px;top:30px;overflow:hidden;width:400px;height:44px}.dasweltautotop
table{width:170px;top:75px}.dasweltautotop table
td{font-weight:bold;font-size:12px}.dasweltautohighlighted{border:solid #ea6a07 2px;margin-top:2px;margin-bottom:2px}.dasweltautohighlighted
.readmore{color:#ea6a07}.dasweltautologo{width:420px;height:35px;position:absolute;top:40px;left:300px}.dasweltautologo
.dwa{border:solid #ea6a07 1px}.dasweltautotop
.dwa{position:absolute;bottom:4px;right:205px;border:solid #ea6a07 1px}.dasweltautologo
.dealerl{border:solid #000 1px;float:right}.dasweltautotop
.dealerlogo{position:absolute;right:5px;bottom:4px;border:solid #000 1px}.dasweltautohighlighted
.dealerlogo{position:absolute;right:10px;bottom:4px}.vwdealer{border:solid #000 2px;margin-top:2px;margin-bottom:2px}.vwdealer
.dealerlogo{position:absolute;right:110px;bottom:4px}.fordselectlogo{width:420px;height:35px;position:absolute;top:40px;left:300px}.fordselectlogo
.fs{border:solid #000 1px}.fordselectlogo
.dealerl{border:solid #000 1px;float:right}.fordselectdealer{border:solid #000 2px;margin-top:2px;margin-bottom:2px}.fordselectdealer
.dealerlogo{position:absolute;right:110px;bottom:4px}.KE-car-row{border:3px
solid #152550;margin:10px
0;min-height:100px}.KE-detail-row,.KE-action-row{float:left;width:587px;height:59px}.KE-detail-row{padding-top:10px}.KE-action-row{height:31px}.KE-car-image,.KE-car-logo,.KE-description,.KE-car-year,.KE-car-location,.KE-car-mileage,.KE-car-engine,.KE-car-price{float:left}.KE-car-image{min-height:100px;width:134px;border-right:3px solid #152550}.KE-car-logo{width:50px;padding:5px
10px 0}.KE-description{width:180px}.KE-car-location{width:87px}.KE-car-engine,.KE-car-year{width:50px}.KE-car-price,.KE-car-mileage{width:70px}.KE-readmore{padding:1px
6px;margin:0
0 0 10px;border:1px
solid #152550;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;height:16px;line-height:16px;width:156px;background:url("/images/template/linkarrows.svg") 145px 4px no-repeat #00aeef;color:#fff;cursor:pointer;float:left}.KE-dealer{float:right;margin-right:10px;font-size:15px;font-weight:bold;position:relative}.KE-dealer
div{position:absolute;color:#00aeef;font-size:10px;top: -12px;right:0px;width:150px;text-align:right}.KE-clear{clear:both}